# Add Ansible Role to your project
``` bash
cd <ansible_remote_folder>
git submodule add <repository_url> roles/oh-my-zsh
```

# How to use it in playbook
``` yaml
- hosts: localhost
  become: true
  roles:
    - role: oh-my-zsh
      template: powerlevel10k
      plugins:
        - zsh-syntax-highlighting
        - zsh-autosuggestions
      oh-my-zsh-users:
        - me
        - root
```